local fn = _gn(0xB1906895227793F3)
--- Sets your targeting mode.
-- 0 = Assisted Aim - Full
-- 1 = Assisted Aim - Partial
-- 2 = Free Aim - Assisted
-- 3 = Free Aim
function Global.SetPlayerTargetingMode(targetMode)
	return fn(targetMode)
end
